@charset "utf-8";
/* CSS Document */

#top {
    width:750px;
    height:300px;
    margin-bottom: 0;
    padding-bottom: 40px;
    position: relative;
}
h1{
    border-bottom:none !important;
    padding:0 !important;
    background: none !important;
    font-size:48px!important;
    width: auto!important;
    height:48px!important;
    position: absolute;
    top: 50px;
    left: 40px;
    margin:0;    
}
#top p strong {
    background: #f39800;
    border-radius: 5px;
    color: #fff;
    font-size: 18px;
    letter-spacing: .1em;
    padding: 4px 15px;
    position:absolute;
    top:43px;
    left:260px;
}
#top p.sub_title{
    position:absolute;
    top:110px;
    left:40px;
    font-size:20px;
    font-weight:bold;
}

/* はがき画像 */
#top::after{
	content: "";
	display: block;
	background: url(../images/img_card.png) center center no-repeat;
	background-size: 100%;
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
	height: 281px;
	width: 190px;
	position: absolute;
	right: 30px;
	top: 30px;
}

/* 宛名基本料金0円ボタン */
#top #btn_cam_atena {
	width: 458px;
	height: 113px;
	position: absolute;
	bottom: 29px;
	left: 36px;
}
#top #btn_cam_atena img {
	width: 100%;
}
#top #btn_cam_atena a:hover {
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}

/* 通常時 */
.cam_atena_off h1{
    border-bottom:none !important;
    padding:0 !important;
    background: none !important;
    font-size:48px!important;
    width: auto!important;
    height:48px!important;
    position: absolute;
    top: 115px;
    left: 40px;
    margin:0;    
}
#top .cam_atena_off p strong {
    background: #f39800;
    border-radius: 5px;
    color: #fff;
    font-size: 18px;
    letter-spacing: .1em;
    padding: 4px 15px;
    position:absolute;
    top:108px;
    left:260px;
}
#top .cam_atena_off p.sub_title{
    position:absolute;
    top:175px;
    left:40px;
    font-size:20px;
    font-weight:bold;
}

/* 悩み解決 */
#solution_top .solution_top_text{
	color: #ea5506;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
}
#solution_box{
    padding-top:15px;
}
#solution_box .solution_box_title {
	font-size: 22px;
	font-weight: bold;
	position: relative;
	padding-left: 20px;
}
/*#solution_box .solution_box_title::before{
	background: #ea5506;
	border-radius: 4px;
	content: "";
	display: block;
	height: 13px;
	width: 13px;
	position: absolute;
	left: 0;
	top: 4px;
}*/
#solution_box > dl:last-child{
    border-bottom:none;
}
#solution_box dl{
	margin:30px 0;
    border-bottom:1px dotted #666;
}
#solution_box dd{
	margin: 10px 0 20px 0;
	padding-left: 20px;
}

/* グループバナー */
#solution_box #box_group{
    margin-bottom:40px;
}
#solution_box #box_group ul {
    width:692px;
    box-sizing: border-box;
    padding: 15px;
    background: #f4f0e6;
    height:auto;
}
#solution_box #box_group ul img{
    width:158px;
}
#solution_box #box_group li {
  width:158px;
  margin:0 10px 10px 0;
  float:left;
}
#solution_box #box_group li a {
  width:158px;
    height:auto;
  display:block;
}
#solution_box #box_group li a:hover {
  opacity: 0.7;
}
#solution_box #box_group li.mr0 {
  margin-right:0;
}
#solution_box #box_group li.mb0 {
  margin-bottom:0;
}

/* 登録方法 */
p#twoyear{
    font-size:107%;
    font-weight:bold;
    color:#ff3300;
    margin-bottom:10px;
}

/* 宛名印刷注文の流れ */
#main h2.h_address.flow {
	margin-bottom: 0;
}
#flow_box{
	position: relative;
}
#flow_box h2 + p{
    font-weight:bold;
    font-size:138%;
    margin-bottom:30px;
}
#address_data{
}
.flow_box_cover {
	background: #f4f0e6;
	padding: 25px 20px 20px;
}
#address_data p:first-child{
    text-align: center;
}
#address_data p:nth-child(2){
    margin:0 0 10px 57px;
    font-size:14px;
}
#address_data p:nth-child(3){
    margin:0 0 20px 47px;
}
.flow_box_baloon {
	border: 2px solid #329900;
	margin: 20px 20px 0;
	padding: 15px 15px 10px;
	position: relative;
    background:#FFFFFF;
}
.flow_box_baloon::before {
	background: url(../images/arrow_data.png) no-repeat center bottom;
	content: "";
	display: block;
	position: absolute;
	top: -47px;;
	left: 75px;
	height: 47px;
	width: 18px;
}
/*.address_file_cover {
	margin: 30px 20px 0;
}
.address_file_cover h3 {
	font
}
#address_file{
	background: #f7f8f8 url(../images/arrow_file.png) no-repeat left 230px center;
    overflow: hidden;
    padding:10px 0;
}
#address_file dl{
    float:left;
    width:195px;
    height:auto;
    padding:0 0 0 25px;
}
#address_file dl dt{
    font-size:16px;
    font-weight:bold;
    margin-bottom:5px;
}
#address_file dl:first-child dt{
    font-size:18px;
    margin-top:30px;
}
#address_file dl:first-child dd.price{
    width:120px;
    font-size:94%;
    font-weight:bold;
    text-align: center;
    color:#FFF;
    background:#afafaf;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
}
#address_file dl:first-child dd + dd{
	margin-top: 10px;
}
#address_file dl:last-child{
    float:right;
    width:400px;
    height:auto;
    padding:10px 20px 10px 0;
    background: none;
}
#address_file dl:last-child dd{
    font-size:14px;
    line-height: 150%;
}
#address_file dl:last-child dt + dd{
    margin-bottom:10px;
}*/


/* プライバシーマーク */
.pmark_cover {
	margin-top: 30px;
}
#pmark_box{
    margin:0 20px 40px;
}
#pmark_box div{
    float:left;
    margin-right:30px;
}
#pmark_box dt{
    font-weight: bold;
    margin-bottom:5px;
}
#pmark_box dd{
    font-size:88%;
    line-height:150%;
}

/* 共通設定 */
h2.h_address{
    height:50px !important;
    line-height:53px !important;
	/*background:#c49f34 !important;*/
    font-size:138% !important;
    color:#FFF;
}

